[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'keyboard' (#rtl)

# SUnknownFunctionKey

Unknown function key

## Declaration

Source position: keybrdh.inc line 116

`const SUnknownFunctionKey: string = 'Unknown function key : ';`

## Description

This constant contains a string to denote that an unknown function key was found. This constant is used by the key event description routines. It can be changed to localize the key descriptions when needed.

## See also

KeyEventToString |  | Return a string describing the key event.
FunctionKeyName |  | Return string representation of a function key code.

Documentation generated on: Feb 26 2014